<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>FUNcube-1 (AO-73)</Name>
        <NasaID>39444</NasaID>
        <InternationalID>2013-066AE</InternationalID>
        <Status>Operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
        </IARUCoordination>
        <LaunchData>
            <LaunchDate>2013-11-21</LaunchDate>
            <LaunchingSite>Orenburg, Russia</LaunchingSite>
        </LaunchData>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <Information>
			<Title> project information page </Title>
			<Value>https://funcube.org.uk/ </Value>
		<Description> 	</Description>
			</Information>
        <Information>
			<Title> IARU Coordination   </Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=158</Value>
		<Description> 	</Description>
	</Information>
        <RadioData>
            <Beacons>
                <Name>BPSK</Name>
                <Frequency>145935000</Frequency>
                <Modes>
                    <Mode>BPSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
            </Beacons>
            <Beacons>
                <Name>CW</Name>
                <Frequency>145815000</Frequency>
                <Modes>
                    <Mode>CW</Mode>
                    <Speed></Speed>
                </Modes>
            </Beacons>
            <Transponders>
                <Name>Repeater</Name>
                <FrequencyUplink>
                    <FrequencyBegin>435130000</FrequencyBegin>
                    <FrequencyEnd>435150000</FrequencyEnd>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>145950000</FrequencyBegin>
                    <FrequencyEnd>145970000</FrequencyEnd>
                </FrequencyDownlink>
                <Mode></Mode>
            </Transponders>
        </RadioData>
    </Satellites>
</AmsatList>
